- "name": "La Compañía del Río"
  "color": "#51b1ab"
  "children":
  - "name": "Resumen"
    "pretext": "Cuando llegaron noticias de que se estaba desatando una guerra total en el Bosque, la Compañía del Río envió rápidamente a sus oficiales para ponerse manos a la obra. Mientras las otras facciones compran sus servicios, la Compañía podrá reforzar sus intereses comerciales construyendo **puestos comerciales** a lo largo del río, obteniendo puntos de victoria. También puede obtenerlos mediante la acumulación de **fondos**. Sin embargo, una tesorería boyante también se convierte en un objetivo fácil, así que la Compañía debe ser cuidadosa al expandir sus operaciones por el peligroso bosque."
  - "name": "Reglas y Habilidades de Facción"
    "children":
    - "name": "Nadadores."
      "text": "La Compañía trata a los ríos como caminos y se puede mover por los ríos sin importar quien gobierne los claros de origen y destino _(también puede usa los caminos para moverse)_."
    - "name": "Fabricar."
      "text": "La Compañía fabrica durante el Día consignando fondos a los espacios vacíos de los contadores de puestos comerciales _(no tiene piezas de fabricación)_."
    - "name": "En Venta."
      "text": "La Compañía coloca su mano bocarriba sobre su tablero. Si otro jugador tuviera que robar una carta al azar de la mano de la Compañía, las cartas se ponen bocabajo, se mezclan y se roba la cantidad re querida. Luego, se vuelven a poner bocarriba."
    - "name": "Fondos."
      "text": "Para realizar sus acciones, la Compañía consigna y gasta **fondos**: Guerreros en su zona para fondos."
    - "name": "Puestos Comerciales."
      "text": "La Compañía obtiene puntos de victoria cuando construye puestos comerciales."
      "children":
      - "name": "Interrupción del Comercio."
        "text": "Cuando un puesto comercial es retirado, la Compañía retira la mitad de sus fondos, redondeando hacia arriba, y devuelve ese puesto comercial a la caja."
    - "name": "Comprar Servicios."
      "text": "Al inicio de sus respectivas Albas, los otros jugadores pueden comprar los servicios de la Compañía."
      "children":
      - "name": "Coste."
        "text": "El comprador debe colocar tantos de sus guerreros en la zona de pagos de la Compañía como el coste del servicio, indicado en el contador correspondiente de la zona de servicios."
      - "name": "Número."
        "text": "Cada turno, un jugador puede comprar un servicio más uno adicional por cada claro con un puesto comercial en el que tenga al menos una pieza de su facción."
      - "name": "Fondos del Vagabundo."
        "text": "El Vagabundo paga por los servicios agotando objetos: Por cada objeto que agote con ese fin, la Compañía coloca un guerrero de la Compañía en la zona de pagos."
    - "name": "Servicios."
      "text": "La Compañía ofrece tres tipos de servicios."
      "children":
      - "name": "Barcas."
        "text": "El comprador puede tratar los ríos como si fueran caminos hasta el final de su turno."
      - "name": "Carta de la Mano."
        "text": "El comprador toma cualquier carta de la mano de la Compañía y la añade a la suya _(este servicio se puede comprar varias veces siempre que se tenga acceso a suficientes puestos comerciales)_."
      - "name": "Mercenarios."
        "text": "Durante el Día y la Noche de este turno, el comprador trata a los guerreros de la Compañía como si fueran suyos para de gobernar y para batallar contra cualquier facción que no sea la Compañía. _(El comprador no puede moverlos, usarlos para cumplir cartas de dominancia o retirarlos, a no ser que sea mediante golpes en batalla. Todavía son piezas de la Compañía, por lo que no se ven afectados por habilidades como Hospitales de Campaña del Marquesado ni pueden usarse para Convencer a Ministros del Ducado)_."
        "children":
        - "name": "Golpes Recibidos."
          "text": "El comprador debe repartir los impactos, sufriendo los golpes impares retirando guerreros de su propiedad _(no de la Compañía)_, si quedan, o edificios de su propiedad o fichas sólo si no tiene guerreros _(incluyendo de la Compañía)_ en el claro de batalla."
        - "name": "El Vagabundo y los Mercenarios."
          "text": "El Vagabundo no puede comprar mercenarios de la Compañía _(Si el comprador ataca al Vagabundo y se retira un mercenario de la Compañía, la facción del comprador se convierte en Hostil, no la Compañía)_."
  - "name": "Preparación"
    "children":
    - "name": "Paso 1: Juntar Guerreros."
      "text": "Forma la reserva de guerreros (15)."
    - "name": "Paso 2: Desembarcar."
      "text": "Coloca 4 guerreros en cualquier claro o claros conectado(s) al río."
    - "name": "Paso 3: Rellenar los Contadores de Puesto Comercial."
      "text": "Coloca 9 puestos comerciales en los espacios correspondientes de tus contadores de puestos comerciales."
    - "name": "Paso 4: Obtener Fondos Iniciales."
      "text": "Coloca 3 guerreros en zona de pagos."
    - "name": "Paso 5: Precios inicialesI"
      "text": "Coloca 1 marcador de servicio en cualquier espacio de cada uno de tus contadores de servicios."
  - "name": "Alba"
    "pretext": "Tu Alba tiene tres pasos en el siguiente orden."
    "children":
    - "name": "Proteccionismo."
      "text": "Si la zona de pagos está vacía, coloca 2 guerreros en ella."
    - "name": "Dividendos."
      "text": "Si hay al menos un puesto comercial en el mapa, obtén un punto de victoria por cada 2 fondos. No obtienes puntos por los guerreros en la zona de pagos ni la zona de consignados."
    - "name": "Fondos."
      "text": "Mueve todos los guerreros en tu tablero a la zona de fondos."
  - "name": "Día"
    "pretext": "Puedes consignar y gastar fondos para realizar acciones como sigue, en cualquier orden y número. Cuando consignas un fondo, mueve el guerrero a la zona de consignados. Cuando gastas un fondo, devuelve el guerrero a la reserva de su propietario."
    "children":
    - "name": "Batallar."
      "text": "Consigna un fondo para iniciar una batalla."
    - "name": "Mover."
      "text": "Consigna un fondo para hacer un movimiento."
    - "name": "Fabricar."
      "text": "Consigna fondos para fabricar una carta de tu mano. En vez de mover a estos guerreros a la zona de consignados, debes colocarlos en espacios vacíos de los contadores de puestos comerciales correspondientes a los palos indicados en el coste de fabricación."
      "children":
      - "name": "Exportar."
        "text": "Puedes ignorar el beneficio asociado a la fabricación de una carta, descartarla y colocar un guerrero de la Compañía en la zona de pagos."
    - "name": "Robar."
      "text": "Consigna un fondo para robar una carta."
    - "name": "Reclutar."
      "text": "Gasta un fondo para colocar un guerrero en un claro con un río."
    - "name": "Puesto Comercial con Guarnición."
      "text": "Gasta dos fondos para colocar un puesto comercial y un guerrero."
      "children":
      - "name": "Elegir Claro."
        "text": "Escoge un claro que no tenga un puesto comercial gobernado por cualquier jugador."
      - "name": "Gastar Fondos."
        "text": "Gasta dos fondos del jugador que gobierna el claro elegido."
      - "name": "Colocar y Puntuar."
        "text": "Coloca el puesto comercial correspondiente y un guerrero en el claro elegido. Obtén los puntos de victoria indicados en el espacio descubierto de tu tablero."
  - "name": "Noche"
    "pretext": "Tu Noche tiene dos pasos en el siguiente orden."
    "children":
    - "name": "Descartar."
      "text": "Si tienes más de cinco cartas en tu mano, descarta cartas a tu elección hasta quedarte con cinco."
    - "name": "Establecer Costes."
      "text": "Puedes mover cada marcador de servicio a cualquier espacio de su contador, estableciendo un nuevo coste para ese servicio."
